<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md)

## TailProperties interface


**Signature:**

```typescript
interface TailProperties 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [height](./bitburner.tailproperties.height.md) |  | number | Height of the log window content area |
|  [width](./bitburner.tailproperties.width.md) |  | number | Width of the log window content area |
|  [x](./bitburner.tailproperties.x.md) |  | number | X-coordinate of the log window |
|  [y](./bitburner.tailproperties.y.md) |  | number | Y-coordinate of the log window |

